CRMchat APIBeta
Telegram APIPayments

payments.saveStarGift

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/payments.saveStarGift

Display or remove a received or hosted gift » from our profile.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Display or remove a received or hosted gift » from our profile.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/payments.saveStarGift" \  -H "Content-Type: application/json" \  -d '{    "params": {      "stargift": {        "_": "inputSavedStarGiftUser",        "msgId": 0      }    }  }'
{  "result": true}